@charset "utf-8";
/* CSS Document public*/
*{font-family:Arial, Helvetica,"Microsoft Yahei", sans-serif;padding: 0;margin:0;box-sizing:border-box;}
html{ overflow-x:hidden; }
body{padding:0;margin:0;font-family:Arial,"Microsoft Yahei",Helvetica, sans-serif;-webkit-font-smoothing:antialiased;font-smoothing:antialiased;-webkit-overflow-scrolling:touch;/*安卓和 IOS html5 动画卡顿解决方案*//* overflow-x:hidden; */line-height: 1; font-size:14px; }
a{text-decoration:none;bblr:this.onFocus=this.blur());/*IE使用*/outline-style:none;/*FF使用*/; outline:none;}
a,input,img,:focus{ mayfish:this.onfocus=this.blur); cursor:handbblr:this.onFocus=this.blur());/*IE使用*/ outline-style:none;/*FF使用*/ } /*去除a标签带来的虚框*/
ul{list-style:none;}
img{border:0px}
ul,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,p{padding:0;margin:0; font-weight:normal;}
h3,h4,h5{ font-weight:normal;}
h4 a:hover,h5 a:hover{ -moz-transition: all 0.36s ease-in-out;-webkit-transition: all 0.36s ease-in-out;-o-transition: all 0.36s ease-in-out;-ms-transition: all 0.36s ease-in-out;transition: all 0.36s ease-in-out;}
hr{display:block;height:1px;border:0;background:#d8d8d8;padding:0;margin-bottom: 3.25rem;margin-top: 2.5rem;}
abbr,article,aside,audio,canvas,datalist,details,dialog,eventsource,figure,footer,header,hgroup,mark,menu,meter,nav,output,progress,section,time,video{display:block}
video{ object-fit:cover}
.fl{ float:left}
.fr{ float:right}
.clear{clear:both;height:0px;font-size:1px;line-height:0px}
.container01,.container02,.container03,.container04,.container05,.container06,.container07,.container08,.n-container01,.n-container03,.n-container04{ margin:0 auto;}
.slow img:hover{ transform:scale(1.05);}/*图片放大*/
.slow img{-moz-transition: all 0.2s ease-in-out;-webkit-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;-ms-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;}/*缓慢效果*/
h5 a,.more a{-moz-transition: all 0.36s ease-in-out;-webkit-transition: all 0.36s ease-in-out;-o-transition: all 0.36s ease-in-out;-ms-transition: all 0.36s ease-in-out;transition: all 0.36s ease-in-out;}/*缓慢效果*/
slow01{-moz-transition: all 0.6s ease-in-out;-webkit-transition: all 0.6s ease-in-out;-o-transition: all 0.6s ease-in-out;-ms-transition: all 0.6s ease-in-out;transition: all 0.6s ease-in-out;}/*缓慢效果*/
.slow02{-moz-transition:all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;-webkit-transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;-o-transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;-ms-transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;}
.shadow{ -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=90, Color='#999999')";  /* For IE 8 */ filter: 
progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=90, Color='#999999');  /* For IE 5.5 - 7 */-moz-box-shadow: 1px 1px 10px #999999;/* for firefox */ -webkit-box-shadow: 1px 1px 10px #999999;/* for safari or chrome */ box-shadow:1px 1px 10px #999999;/* for opera or ie9 */}
.radius{-moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; }
.opacity{filter:alpha(opacity=100); opacity:1; -moz-opacity:1; -khtml-opacity:1}/*透明代码*/
.overfloat-dot{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}/*文本超出 小圆点显示*/
.gray { -webkit-filter:grayscale(100%); -moz-filter:grayscale(100%); -ms-filter:grayscale(100%); -o-filter:grayscale(100%); filter:grayscale(100%); filter:gray; filter:alpha(opacity=60); opacity:0.6;  -moz-opacity:0.6; -khtml-opacity:0.6;} 
/*transform:rotateY(180deg); -webkit-transform:rotateY(180deg);  -moz-transform:rotateY(180deg); transform:translateX(-50%) translateY(-50%);-o-transform:translateX(-50%) translateY(-50%);-ms-transform: translateX(-50%) translateY(-50%);*/  /*180度旋转*/
/*oncontextmenu="return false" ondragstart="return false" onselectstart="return false"*/
/*filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#7F000000', endColorstr='#7F000000');background:rgba(0,0,0,0.5);*/  /*透明背景*/

.a_body{ position:relative;}
::-webkit-scrollbar {width:5px;height:5px; background:#f1f1f1}
::-webkit-scrollbar-track {border-radius:0; background:#f1f1f1}
::-webkit-scrollbar-thumb {border-radius:0; background:#333333}
.pb_sys_style1 .p_no_d{    border: 1px solid #5d2c99 !important;
    color: #fff;
    background-color: #7a3091 !important;}
input::-webkit-input-placeholder{ color:#999;}
input::-moz-placeholder{ /* Mozilla Firefox 19+ */ color:#999; }
input:-moz-placeholder{ /* Mozilla Firefox 4 to 18 */ color:#999;}
input:-ms-input-placeholder{ /* Internet Explorer 10-11 */ color:#999;}

textarea::-webkit-input-placeholder{ color:#999;}
textarea::-moz-placeholder{ /* Mozilla Firefox 19+ */ color:#999;}
textarea:-moz-placeholder{ /* Mozilla Firefox 4 to 18 */ color:#999;}
textarea:-ms-input-placeholder{  /* Internet Explorer 10-11 */ color:#999;}

.ss_wjg b{ word-break: break-all;}

.w100{width:100%}
.w1280{width:1280px;margin:0 auto}
.fanhui{position:fixed;right:30px;bottom: 75px;width:48px;height:48px;border-radius:50%;}

h5 a{ display:inline-block; width:100%; overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
ul li:hover h5 a{ color:#ff0000}
.more a{ -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; -moz-transition: all 0.36s ease-in-out;-webkit-transition: all 0.36s ease-in-out;-o-transition: all 0.36s ease-in-out;-ms-transition: all 0.36s ease-in-out;transition: all 0.36s ease-in-out;}
.table{ display:table; table-layout: fixed; text-align:center; width:100%; height:100%}
.table_cell{ display:table-cell; vertical-align:middle}
img{ vertical-align:middle}
.btn img{margin-left:5.2rem;}
/*内容样式*/
.ar_article{font-size: 14px;color: #666666;line-height:28px; }
.ar_article p{font-size: 1.125rem;color: #323232;line-height: 2.25rem;margin-bottom: 15px;}
.ar_article img{ max-width:100%;}
.ar_article img{display:inline-block;}
#vsb_content_2 P{font-size: 1.125rem !important;color: #323232 !important;line-height: 2.25rem !important;}
#vsb_content_6 P{font-size: 1.125rem !important;color: #323232 !important;line-height: 2.25rem !important;}
/*百度播放器美化*/
#playercontainer_display_button,#video1_display_button,#video2_display_button{ background:none !important; height:40px; width:40px !important; border:2px solid #fff; border-radius:50%; padding:0 !important;}
#playercontainer_display_button #playercontainer_display_button_play,#video1_display_button #video1_display_button_play,#video2_display_button #video2_display_button_play{background-size: 25px;}
#playercontainer_display_button,#video1_display_button,#video2_display_button{ height:40px !important; margin-top: -20px !important;}
#playercontainer_display .cbpreview,#video1_display .cbpreview,#video2_display .cbpreview{ opacity: .75 !important;}


/* Slider */
.miso-slider { position: relative; display: block; box-sizing: border-box; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-touch-callout: none; -khtml-user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; z-index:0}
.miso-list { position: relative; overflow: hidden; display: block; margin: 0; padding: 0; }
.miso-list:focus { outline: none; }
.miso-loading .miso-list { background: #fff; }
.miso-list.dragging { cursor: pointer; cursor: hand; }
.miso-slider .miso-list, .miso-track, .miso-slide, .miso-slide img { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
.miso-track { position: relative; left: 0; top: 0; display: block; zoom: 1; }
.miso-track:before, .miso-track:after { content: ""; display: table; }
.miso-track:after { clear: both; }
.miso-loading .miso-track { visibility: hidden; }
.miso-slide { float: left; height: 100%; min-height: 1px; display: none; }
.miso-slide img { display: block; }
.miso-slide.miso-loading img { display: none; }
.miso-slide.dragging img { pointer-events: none; }
.miso-initialized .miso-slide { display: block; }
.miso-loading .miso-slide { visibility: hidden; }
.miso-vertical .miso-slide { display: block; height: auto; border: 1px solid transparent; }
/* Arrows */
.miso-prev, .miso-next {position: absolute;display: block;height: 20px;width: 20px;line-height: 0;font-size: 0;cursor: pointer;background: transparent;color: transparent;padding: 0;border: none;outline: none;top: 50%; z-index:1}
.miso-prev{ left:0}
.miso-next{ right:0}
/* Dots */
.miso-dots { position: absolute; bottom: -45px; list-style: none; display: block; text-align: center; padding: 0px; width: 100%; }
.miso-dots li { position: relative; display: inline-block; height: 20px; width: 20px; margin: 0px 5px; padding: 0px; cursor: pointer; }
.miso-dots li button { border: 0; background: transparent; display: block; height: 20px; width: 20px; outline: none; line-height: 0; font-size: 0; color: transparent; padding: 5px; cursor: pointer;}
.miso-dots li button:focus { outline: none; }
.miso-dots li.miso-active a { transform:rotateY(180deg); -webkit-transform:rotateY(180deg); -moz-transform:rotateY(180deg);}

#gotop{ position:fixed; z-index:90; bottom:80px; right:30px; box-sizing:border-box; text-align:center; cursor:pointer; -moz-transition:all .5s; -webkit-transition:all .5s; width:45px; height:45px;}
#gotop { cursor: pointer; }
.aico { background: url("https://www.cavenetomi.com/__xh__/its.tsinghua.edu.cn/en/images/aicos.png");}	
.dt-arrow .aico {position: absolute;left: 50%;margin-left: -18.5px;top: 0;width: 37px;height: 19px;animation: hide-dt-f 3s infinite;}
.dt-arrow { position: relative; width: 37px; height: 44px; }
.dt-arrow:before {content: "";position: absolute;left: 50%;top: 0;bottom: 0;width: 1px;background: #a0a0a0;margin-left: -1px;}
@keyframes hide-dt-f{
	0%{ opacity: 1; transform: translateY(-10px); }
	100%{ opacity: 0; transform: translateY(-150%); }
}


@font-face{ font-family:myFirstFont; src:url("https://www.cavenetomi.com/__xh__/its.tsinghua.edu.cn/en/font/tt0173m.ttf");}
@media (max-width:1920px){html{font-size:16px;}}
@media (min-width:1400px) and (max-width:1600px){html{font-size:15px;}}
@media (min-width:640px) and (max-width:1399px){html{font-size:14px;}}
@media (min-width:471px) and (max-width:639px){html{font-size:13px;}}
@media (min-width:329px) and (max-width:470px){html{font-size:12px;}}
@media (max-width:328px){html{font-size:12px;}}

/*==========================================公共 开始=============================================*/
.ar_wap{ display:none}
.a_body{ position:relative; z-index:0;}
.section{ overflow:hidden;}

.w1200{ width:1200px; margin:0 auto}

a{ color:inherit}
.index_miso_top{width: 100%;height:60px;line-height:60px;background:url("https://www.cavenetomi.com/__xh__/its.tsinghua.edu.cn/en/images/header_top.jpg") center no-repeat; background-size:cover; font-size:14px;color:#fff;position: fixed;z-index: 10000;}
.index_miso_top .logo, .index_miso_top .logo img{position:absolute;top:0;left:0;width:17.875rem;height:3.75rem;}
.index_miso_top .left{ padding-left:25.375rem}
.index_miso_top .left ul{ font-size:0}
.index_miso_top .left ul li{display:inline-block;border-right:#743092 1px solid;font-size:14px;height: 40px;}
.index_miso_top .left ul li a{ display:inline-block; padding:0 1rem; transition:0.36s}

.index_miso_top .right{}
.index_miso_top .right ul{ font-size:0; display:inline-block; vertical-align:top}
.index_miso_top .right ul li{display:inline-block;border-right:#743092 1px solid;font-size:14px; height: 60px; vertical-align:top}
.index_miso_top .right ul li a{ display:inline-block; padding:0 1rem; background:#552c9b; transition:0.36s; height: 60px;}

.ss_s{ display:inline-block; padding:0 1rem; cursor:pointer}

.tc2 .tc-box form{border-radius: 4px;overflow: hidden;background: #fff;height: 60px;width:100%;}
.tc2 .tc-box input#showkeycode1025707{border: none;width: 94%;display: block;height: 60px;text-align: left;color: #434343;font-size: 14px;background:none;line-height: 60px;padding:0 20px;}
.tc2 .tc-box input[type="text"]:focus{ text-align: left;}
.tc2 .tc-box input[type="submit"]{position:absolute;right:0;top: 50%;padding: 0;z-index:2;background:url("https://www.cavenetomi.com/__xh__/its.tsinghua.edu.cn/en/images/icon_search.png") center no-repeat;height: 60px;width: 70px;cursor:pointer;border:none;background-size: 20px 20px;margin-top: -30px;font-size:0px;}

.tc2 .tc{transition:all ease 300ms;position: fixed;width: 100%;height: 100%;top: 0;left: 0;z-index: 99999;}
.tc2 .tc{pointer-events: none;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;opacity:0;transform:scale(1.1);visibility: hidden;}
.tc2 .tc.act{filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity: 1;opacity: 1;pointer-events: auto;transform:scale(1);visibility: visible;}
.tc2 .close:hover{ transform:rotate(180deg);}
.tc2 .close,.tc{ transition:all ease 400ms; -moz-transition:all ease 400ms; -ms-transition:all ease 400ms; -o-transition:all ease 400ms; -webkit-transition:all ease 400ms; } 
.tc2 .tc-box{position:absolute;border-radius: 4px;overflow: hidden;top:50%;z-index:9999;background: #fff;height: 60px;width: 50%;left:50%;margin-left: -25%;margin-top:-40px;}
.tc2 .tc.act{display: block; }
.tc2 .close{position: absolute; cursor:pointer;font-size: 20px;right: 30px;top: 30px; }
.tc2 .tc-bg {height: 100%;background: rgba(0,0,0,.6);position: absolute;top: 0;left: 0;width: 100%;z-index: 0;}

.index_miso_bottom{ height:calc(100vh - 40px)}
.index_miso_bottom .left_box01{width:50%;height: calc(100% - 40px);position: fixed;top: 40px;padding-top: 2.125rem;}
.index_miso_bottom .right_box01{width:50%;height:100%;padding: 40px 0 0;}

.title01{text-align:center;position: relative; margin-bottom:1.25rem}
.title01 h3{ font-size:2.125rem; color:#323232; margin-bottom:0.75rem}
.title01 .more a{position:absolute;right:0;top: 1rem;width:80px;height:30px;line-height:28px;border:#dadada 1px solid;border-radius:15px;font-size: 14px;color: #999999; transition:0.36s}
.title01 .more a svg{ display:inline-block; vertical-align:middle; transition:0.36s; margin:-3px 0 0 0.375rem; fill:#999999}

.container01{padding:2.75rem 3.125rem 1.875rem;background:#f3f8ff url("https://www.cavenetomi.com/__xh__/its.tsinghua.edu.cn/en/images/container01_bg.png") center bottom no-repeat;overflow: hidden;}
.container01 ul{ font-size:0; margin:0 -0.625rem}
.container01 ul li{ display:inline-block; width:33.3333333%; padding:0 0.625rem; text-align:center; margin-bottom:1.25rem}
.container01 ul li a{ display:block}
.container01 ul li .ico{display:inline-block;width:70px;height:70px;background:#552c9b;border-radius:50%;margin-bottom:-30px;position: relative;z-index: 1;}
.container01 ul li .ico h3{ font-size:1.25rem; color:#fff;margin-bottom:0.125rem;}
.container01 ul li .ico h6{ font-size:12px; color:#fff; }
.container01 ul li .box{ background:#fff; padding:2.75rem 1.25rem 1.25rem; text-align:left; transition:0.36s; position:relative}
.container01 ul li .box:before{ content:""; position:absolute; top:0; right:0; bottom:0; left:0; transition:0.36s; opacity:0; visibility:hidden; background:linear-gradient(to left, rgb(42,39,167) 0%, rgb(130,48,142) 100%);}
.container01 ul li .box h4{font-size:16px;line-height:24px;color:#323232;height:48px;overflow:hidden;margin-bottom:0.75rem;position: relative;}
.container01 ul li .box p{font-size:12px;line-height:22px;color:#999999;height:66px;overflow:hidden;margin-bottom:1rem;position: relative;}
.container01 ul li .box h6{ position: relative;}
.container01 ul li .box h6 svg{ display:inline-block; width:24px; height:24px; fill:#c9c9c9}
.container01 ul li .box h6 span{ float:right; font-size:12px; color:#c9c9c9; line-height:24px;}

.container02{padding:2.125rem 3.125rem 2.125rem;overflow: hidden;}
.container02 .title01{ margin-bottom:1.5rem}
.container02 ul{border-top: #e9eef4 1px solid; }
.container02 ul li{border-bottom: #e9eef4 1px solid; transition:0.36s}
.container02 ul li a{ padding:0.875rem 0; display:block}
.container02 ul li .span01{display:inline-block;width:7.25rem;height: 22px;line-height: 20px;border:#552c9b 1px solid;text-align:center;margin-right: 0;font-size: 14px;color: #552c9b;transition:0.36s;vertical-align: top;}
.container02 ul li a font{font-size: 16px;color: #323232;display:inline-block;width: calc(100% - 11.25rem); line-height:22px; overflow: hidden;white-space: nowrap;text-overflow: ellipsis;padding-left: 1.25rem;transition:0.36s;}
.container02 ul li a .span02{float:right;margin-right: 0.5rem;}
.container02 ul li a .span02 svg{ fill:#552c9b}

.container03{padding:1.75rem 3.125rem 0.875rem;background:#f3f8ff url("https://www.cavenetomi.com/__xh__/its.tsinghua.edu.cn/en/images/container03_bg.png") right bottom no-repeat;overflow: hidden;}
.container03 ul{ font-size:0; margin:0 -0.625rem}
.container03 ul li{ display:inline-block; width:33.3333333%; padding:0 0.625rem; margin-bottom:1.25rem}
.container03 ul li a{ display:block; padding:1.25rem; border:#e9eff8 1px solid; background:#fff; overflow:hidden; transition:0.36s}
.container03 ul li a h3{ line-height:30px; margin-bottom:0.125rem}
.container03 ul li a font svg{width: 30px;height: 30px;fill:#dfe8f5;vertical-align: top;}
.container03 ul li a big{ font-size:1.375rem; color:#323232; font-weight:bold; margin:0 0.5rem 0 0.375rem}
.container03 ul li a small{ font-size:12px; color:#999999}
.container03 ul li a h4{ font-size:16px; line-height:24px; height:48px; color:#404040; overflow:hidden; transition:0.36s}

footer{padding:1.875rem 1.5rem 1.5rem;background:linear-gradient(to left, rgb(42,39,167) 0%, rgb(130,48,142) 100%);overflow: hidden;}
footer ul.ul1 li{display:inline-block;margin:0 4px;cursor: pointer;}
footer ul.ul2{ margin:1.25rem 0 1.25rem}
footer ul.ul2 li{ display:inline-block; margin:0 0.375rem; color:#fff; font-size:14px;}
footer ul.ul2 li a{}
footer p{ font-size:14px; line-height:30px; color:#fff;padding-left:4px;}

.tc1 .tc{transition:all ease 300ms;position: fixed;width: 100%;height: 100%;top: 0;left: 0;z-index: 99999999;}

.tc1 .tc{pointer-events: none;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;opacity:0;transform:scale(1.1);display:  none;}
.tc1 .tc.act{ filter:alpha(opacity=100); -moz-opacity:1; -khtml-opacity: 1; opacity: 1;  pointer-events: auto;transform:scale(1);}
.tc1 .close:hover{ transform:rotate(180deg);}
.tc1 .close,.tc{ transition:all ease 400ms; -moz-transition:all ease 400ms; -ms-transition:all ease 400ms; -o-transition:all ease 400ms; -webkit-transition:all ease 400ms; } 
.tc1 .tc-box{position:absolute;overflow: hidden;top:50%;z-index:9999;width: 200px;height: 250px;left:50%;margin-left: -100px;margin-top: -125px;-webkit-animation-duration: 1.2s;animation-duration: 1.2s;-webkit-animation-timing-function: linear;animation-timing-function: linear;-webkit-animation-fill-mode: forwards;animation-fill-mode: forwards;-webkit-animation-name: anim-close-2;animation-name: anim-close-2;}
.tc1 .tc.act{display: block;}
.tc1 .tc.act .tc-box{display: block;-webkit-animation-name: anim-open-2;animation-name: anim-open-2;transform:scale(1);}
.tc1 .close{position: absolute; cursor:pointer;font-size: 20px;right: 30px;top: 30px; }
.tc1 .tc-bg {height: 100%;background: rgba(0,0,0,.9);position: absolute;top: 0;left: 0;width: 100%;z-index: 0;}
.tc1 .tc-box h3 img{width: 200px;height: 200px;}
.tc1 .tc-box h5{width: 100%;height: 50px;line-height: 50px;font-size:1rem;color:#fff;text-align:center;}

.left_box01{padding: 0.9375rem 0.9375rem;overflow: hidden;}
.wdsc{ background:rgba(255,255,255,0.85); width:100%; height:100%; padding:1.875rem}
.wdsc .fwsm{font-size:2rem;height: 34px;line-height: 32px;}
.wdsc .scoll{height: calc(100% - 55px);/*overflow:scroll;overflow-x:hidden;*/}
.wdsc .scoll::-webkit-scrollbar {width:2px;height:2px; background:none}
.wdsc .scoll::-webkit-scrollbar-track {border-radius:0; background:none}
.wdsc .scoll::-webkit-scrollbar-thumb {border-radius:0; background:#333333}
.wdsc ul{ font-size:0; margin:0 -5px}
.wdsc ul li{ display:inline-block; width:25%; padding:0 5px; margin-bottom:10px;}
.wdsc ul li:nth-child(20),.wdsc ul li:nth-child(21),.wdsc ul li:nth-child(22),.wdsc ul li:nth-child(23),.wdsc ul li:nth-child(24),.wdsc ul li:nth-child(25),.wdsc ul li:nth-child(26),.wdsc ul li:nth-child(27),.wdsc ul li:nth-child(28),.wdsc ul li:nth-child(29),.wdsc ul li:nth-child(30),.wdsc ul li:nth-child(31),.wdsc ul li:nth-child(32),.wdsc ul li:nth-child(33),.wdsc ul li:nth-child(34),.wdsc ul li:nth-child(35),.wdsc ul li:nth-child(36),.wdsc ul li:nth-child(37),.wdsc ul li:nth-child(38),.wdsc ul li:nth-child(39),.wdsc ul li:nth-child(40),.wdsc ul li:nth-child(41),.wdsc ul li:nth-child(42),.wdsc ul li:nth-child(43),.wdsc ul li:nth-child(44),.wdsc ul li:nth-child(45),.wdsc ul li:nth-child(46),.wdsc ul li:nth-child(47),.wdsc ul li:nth-child(48),.wdsc ul li:nth-child(49),.wdsc ul li:nth-child(50),.wdsc ul li:nth-child(51),.wdsc ul li:nth-child(52),.wdsc ul li:nth-child(53),.wdsc ul li:nth-child(54),.wdsc ul li:nth-child(55){ display:none; transition:.6s}
.wdsc ul li:last-child{ display:inline-block}
.wdsc ul li .a{ display:block; height:6.875rem; position:relative}
.wdsc ul li .a .table{ position:relative;}
.wdsc ul li .a .bottom{ content:""; position:absolute; top:0; right:0; bottom:0; left:0; transition:0.36s; opacity:0; visibility:hidden; background:linear-gradient(to left, rgb(42,39,167) 0%, rgb(130,48,142) 100%);}
.wdsc ul li .a:before{ content:""; position:absolute; top:1px; right:1px; bottom:1px; left:1px; border:#e2e2e2 1px solid; transition:0.36s}
.wdsc ul li .a h3{ height:3.75rem; line-height:3rem}
.wdsc ul li .a h3 img{ display:inline-block; max-height:3rem; transition:0.9s}
.wdsc ul li .a h3 img.img02{ width:0; visibility:hidden; opacity:0}
.wdsc ul li .a h5{font-size:1.125rem;color:#323232;transition:0.6s;line-height: 1.5rem;padding: 0 0.5rem;}
.wdsc ul li .a .top{ position:absolute; top:0; right:0; bottom:0; left:0}
.wdsc ul li .a .top:before{content:"";background:url("https://www.cavenetomi.com/__xh__/its.tsinghua.edu.cn/en/images/top_left.png") center no-repeat;width:16px;height: 15px;position:absolute;top:0;left:0;}
.wdsc ul li .a .top:after{content:"";background:url("https://www.cavenetomi.com/__xh__/its.tsinghua.edu.cn/en/images/bottom_right.png") center no-repeat;width:16px;height: 15px;position:absolute;bottom:0;right:0;}
.wdsc ul li.on{ display:inline-block}

.wdsc ul li .a .sc_btn{ position:absolute; top:15px; right:15px; cursor:pointer}
.wdsc ul li .a .sc_btn img.img2{ display:none}
.wdsc ul li.on1 .a .sc_btn img.img1{ display:none}
.wdsc ul li.on1 .a .sc_btn img.img2{ display:block}

.title02{ text-align:right; height:68px;}
.title02 a{display:inline-block;width:122px;height:34px;line-height:32px;border-radius:17px;border:#e2e2e2 1px solid;text-align:center;font-size:14px;color:#999999;transition: 0.36s;}
.title02 a svg{vertical-align:middle;width:20px;height:20px;fill:#552c9b;margin-left:0.125rem;transition: 0.36s;}

.dz_anniu{position:absolute;right:0;top: 28px;}
.dz_anniu ul li{display:inline-block;font-size:14px;color:#666666;width: auto !important;}
.dz_anniu ul li a{color:inherit;height: auto;transition: 0.36s;}
.dz_anniu ul li a:before{ display:none}

.denglu{ width:100%; height:100%; padding:1.875rem;}
.denglu_box{display:inline-block;width:21.625rem;height: 320px;background:rgba(255,255,255,0.28);padding:0.875rem;border-radius:6px;}
.denglu_box_li{ background:rgba(255,255,255,0.78); height:100%; border-radius:6px}
.denglu_box_li h3{height:40px;line-height:40px;background: rgb(146 168 193 / 48%);font-size:16px;color:#333333;font-weight:bold;}
.denglu_box_li form{padding: 32px 1rem;text-align: left;}
.denglu_box_li form .input_box{ margin-bottom:20px;}
.denglu_box_li form .input_box .lable{font-size:14px;color:#666666;width:58px;float: left;line-height: 30px;font-weight: bold;}
.denglu_box_li form .input_box .input{width:calc(100% - 58px);float: left;height: 30px;line-height: 28px;border: #cccccc 1px solid;background: #fff;position: relative;}
.denglu_box_li form .input_box .input .yzm{right:0;top: 0;position: absolute;}
.denglu_box_li form .input_box .input .yzm img{height: 26px;}
.denglu_box_li form .input_box .input input{display:block;width:100%;height: 100%;border: none;padding: 0 10px;font-size: 14px;color: #333;}
.denglu_box_li form h6{margin-bottom:15px;margin-top: 35px;}
.denglu_box_li form h6 a{ font-size:14px; color:#999999}
.denglu_box_li form h6 a.a2{ font-size:14px; color:#0090ff; float:right;margin-left:10px;}
.denglu_box_li form button{background:#552c9b;height:35px;line-height:35px;border-radius:5px;width: 100%;border: none;font-size: 16px;font-weight: bold;color: #fff;transition: 0.36s;cursor: pointer;}

.index_miso_bottom .left_box02{width:30%;height: calc(100% - 40px);position: fixed;top: 40px;padding-top: 5.125rem;}
.left_box02 ul{/*background: rgb(130,48,142,0.8);*/ background:#722e92; width:290px;float: right;padding: 0 1.25rem;margin-right: 1.875rem;max-height: 500px;overflow: scroll;overflow-x: hidden;  overflow-x:hidden; overflow-y:hidden;}
.left_box02 ul::-webkit-scrollbar {width:1px;height:1px; background:transparent}
.left_box02 ul::-webkit-scrollbar-track {border-radius:0; background:transparent}
.left_box02 ul::-webkit-scrollbar-thumb {border-radius:0; background:#fff}
.left_box02 ul li{line-height: 34px;font-size: 16px;color: #333333;position:relative;}
.left_box02 ul li:before{content:"";position:absolute;bottom:0;left:0;right:0;height:1px;background: rgba(255,255,255, 0.2);}
.left_box02 ul li:last-child{}
.left_box02 ul li>a:before{content:"";height: 1px;width: 0;background:transparent;position:absolute;left: 0;bottom: 0px;transition:0.6s;}
.left_box02 ul li.on>a:before, .left_box02 ul li:hover>a:before{background: rgb(255 255 255 / 0.5);width: 100%;}
.left_box02 ul li:after{content:"";width:7px;height:11px;background:url("https://www.cavenetomi.com/__xh__/its.tsinghua.edu.cn/en/images/left_jiantou.png") center no-repeat;position:absolute;right: 15px;top: 50%;transition:0.36s;margin-top: -5.5px;display: none;}
.left_box02 ul li.on:after, .left_box02 ul li:hover:after{background:url("https://www.cavenetomi.com/__xh__/its.tsinghua.edu.cn/en/images/left_jiantou_on.png") center no-repeat;}

.left_box02 ul li>a{color: #fff;display: block;padding: 0;transition: 0.36s;}
.left_box02 ul li>a:hover, .left_box02 ul li.on>a{font-weight: bold;}
.left_box02 ul li dl{display:none;padding: 10px 0;position:relative;border-top: rgb(255 255 255 / 0.2) 1px solid;}
.left_box02 ul li dl:before{content:"";position:absolute;right:0;left: 0;top:0;height:1px;}
.left_box02 ul li dl dd{line-height: 34px;}
.left_box02 ul li dl dd a{font-size:14px;color: #fff;padding: 0 34px;position:relative;}
.left_box02 ul li dl dd a:before{content:">";position:absolute;left:20px;width: 14px;height: 14px;line-height: 14px;top: 1px;font-size: 13px;color: #fff;}
.left_box02 ul li i.up{background:url("https://www.cavenetomi.com/__xh__/its.tsinghua.edu.cn/en/images/left_jiantou_on.png") center no-repeat;}
.left_box02 ul li i{width: 12px;height: 12px;background:url("https://www.cavenetomi.com/__xh__/its.tsinghua.edu.cn/en/images/left_jiantou.png") center no-repeat;position:absolute;right: 0;top: 12px;cursor: pointer;}
.left_box02 ul li dl dd a:hover,.left_box02 ul li dl dd.on a{color: #fff;font-weight: bold;}
.left_box02 ul li dl dd a:hover:before,.left_box02 ul li dl dd.on a:before{color: #fff;}
.ar_article_wap{ display:none}

.index_miso_bottom .right_box02{width:70%;padding: 40px 0 0;overflow: hidden;background: #f3f8ff;}

.mianbao{padding: 0 0 0 22px;background: url("https://www.cavenetomi.com/__xh__/its.tsinghua.edu.cn/en/images/local.png") 0 12px no-repeat;margin: 1rem 0;line-height: 40px;}
.mianbao,.mianbao span,.mianbao i,.mianbao a{font-size: 14px;color: #999999;font-style:normal;text-transform: capitalize;}
.mianbao i{ margin:0 6px}
.mianbao a:hover{color: #552c9b;}
.mianbao span{color: #552c9b;}

.box_50{ padding:0 3.125rem}

.n_nav{line-height:48px;position: relative;padding: 0 3.125rem;margin-bottom: 1.625rem;overflow: hidden;}
.n_nav h3{display:inline-block;font-size:2.125rem;color:#323232;padding: 0 0.75rem;position:relative;background: #f3f8ff;}
.n_nav:before{content:"";position:absolute;height:3px;background:#552c9b;width:calc(100% - 3.125rem);top: 22px;left: 0;}
.n_nav ul{float:right;display: inline-block;padding: 0;background: #f3f8ff;position: relative;font-size:0;margin-right: 1.5rem;}
.n_nav ul li{ display:inline-block; padding:0 1.25rem; font-size:1.375rem; color:#323232}
.n_nav ul li a{ display:inline-block; position:relative}
.n_nav ul li.on a{color:#552c9b;}
.n_nav ul li a:before{content:"";position:absolute;width:3px;height:3px;background:#552c9b;right: -1.25rem;top: 22px;}

.n_ruanjian{ padding-bottom:3rem}
.n_ruanjian ul{ margin:0 -0.625rem; font-size:0}
.n_ruanjian ul li{ display:inline-block; width:50%; padding:0 0.625rem; font-size:1.125rem; color:#323232; margin-bottom:1.25rem}
.n_ruanjian ul li a{ display:block; height:3.75rem; line-height:3.75rem; color:inherit; padding:0 1rem 0 38px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; background:#ebf3ff; position:relative; transition:0.36s}
.n_ruanjian ul li a:before{content:"";position:absolute;background:url("https://www.cavenetomi.com/__xh__/its.tsinghua.edu.cn/en/images/lingxing.png") center no-repeat;width:10px;height:10px;top: 50%;margin-top: -5px;left: 18px; transition:0.36s}

#nav_slide{background: #e8e8e8;line-height: 50px;position: relative;z-index: 2;}
#nav_slide #bnt_back{ position:absolute; left: 1rem; top:-2px;  }
#nav_slide #bnt_back img{height: 20px;vertical-align: middle;}
#nav_slide .n_title{ height: 50px; }
#nav_slide h1{font-size: 16px;color: #333;text-align: center;}
#bnt_sub_nav{position: absolute;right: 1rem;top: 14.5px;cursor: pointer;}
#bnt_sub_nav img{display: block;height: 20px;}
#bnt_sub_nav.on img{-webkit-transform:rotate(-180deg);transform:rotate(-180deg);}
#sub_nav_content{background: #f2f2f2; display: none; z-index: 9;width: 100%;}
#sub_nav_content ul{}
#sub_nav_content ul li {background: none;box-shadow:none;border-bottom:1px solid #dedede;padding: 0 15px;}
#sub_nav_content ul li a{display: inline-block;font-size: 14px;padding: 0;color: #333;width: 88%;}
#sub_nav_content ul li i{float:right;font-family: simsun;font-style: normal;font-weight: bold;}
#sub_nav_content ul li ul li{border:0;line-height:40px;padding-left: 10px;}
#sub_nav_content ul li ul li a{font-size: 13px; color: #666;}
#sub_nav_content ul li.on>a{color: #552c9b;}

#sub_nav_content ul li ul{ display:none}
#nav_slide{ display:none}

.n_xiaochengxu{}
.n_xiaochengxu ul{border-top: #e9eef4 1px solid;margin-bottom: 2.25rem;}
.n_xiaochengxu ul li{border-bottom: #e9eef4 1px solid; transition:0.36s}
.n_xiaochengxu ul li a{padding: 1rem 0;display:block;}
.n_xiaochengxu ul li .span01{display:inline-block;height: 22px;line-height: 20px;text-align:center;margin-right: 0;font-size: 14px;color: #999999;transition:0.36s;vertical-align: top;float: right;}
.n_xiaochengxu ul li a font{font-size: 16px;color: #323232;display:inline-block;width: calc(100% - 100px);line-height:22px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;transition:0.36s;}

.n_dibu{ padding-bottom:3.125rem;min-height:550px;}

.n_news_detail .ar_article_box .nav01{overflow:hidden;padding-bottom: 8px;margin-bottom: 20px;border-bottom: #d1d8e1 1px solid;}
.n_news_detail .ar_article_box h3{color: #323232;font-size: 2.125rem;line-height: 2.75rem;margin-bottom: 6px;font-weight: normal;}
.n_news_detail .ar_article_box h6{display: block;color: #999999;font-size: 14px;line-height: 2.5rem;font-weight:normal;margin-bottom: 0;margin-right: 22px;vertical-align: top;}
.n_news_detail .ar_article_box h6 span{margin: 0 2rem 0 0;}
.n_news_detail .ar_article_box h6 span img{ margin:-3px 6px 0 0}
/*====上一篇下一篇====*/
#ar_fot{position:relative;padding: 24px 0;box-sizing: border-box;width: 100%;margin-top: 30px;border-top: #dcdcdc 1px solid;}
#ar_fot h1{display:block;width: 100%;font-size: 16px;line-height: 2.5rem;color: #000000;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
#ar_fot h1 span{}
#ar_fot h1 a{font-size: 1.125rem;color: #323232;font-weight:normal;}
#ar_fot .bnt_back{ position:absolute; top:28px; right:0; color:#fff; background:#063579; padding:0 25px; font-size:14px; height:30px; line-height:30px;}
#ar_fot .bnt_back:hover{ border-radius:3px;}
#ar_fot h1 a:hover{color: #552c9b;}

.n_zhanghao{ padding-bottom:1rem}
.n_zhanghao ul{ border:none; margin-top:-1rem}

.n_xinren ul{ margin-bottom:2.5rem; margin-top:-1rem}
.n_xinren ul li{border-bottom:#d0d8e4 1px solid;font-size:0;}
.n_xinren ul li .top{display:block;padding: 0.875rem 0;}
.n_xinren ul li .top svg{display:inline-block;vertical-align:middle;width: 1.5rem;height: 1.5rem;} 
.n_xinren ul li .top span{display:inline-block;width:2.5rem;vertical-align: top;line-height: 1.875rem;}
.n_xinren ul li .top font{display:inline-block;width:calc(100% - 2.5rem - 3.25rem);font-size:1.125rem;color:#323232;line-height: 1.875rem;}
.n_xinren ul li .top i{display:inline-block;width:3.25rem;height: 1.875rem;float:right;background:url("https://www.cavenetomi.com/__xh__/its.tsinghua.edu.cn/en/images/wd_down.svg") center no-repeat;cursor:pointer;}
.n_xinren ul li .bottom{ display:none; padding:1.75rem 2.5rem; background:#ebf3ff; border-top:#d0d8e4 1px solid;}
.n_xinren ul li .bottom p{ font-size:14px; line-height:1.75rem; color:#64676d}

.n_contact .fl01 .ar_article p{ margin-bottom:0; text-indent:2.25rem}
.n_contact .fl02 .left{width:20rem;position:relative;z-index: 2;}
.n_contact .fl02 .left .top_img{height:17.5rem;line-height:17.5rem;text-align: center;}
.n_contact .fl02 .left .bottom_con{ width:37rem; height:23.125rem; background:linear-gradient(to left, rgb(42,39,167) 0%, rgb(130,48,142) 100%); padding:3rem 2.5rem}
.n_contact .fl02 .left .bottom_con h3{font-size:1.5rem;color:#fff;padding-bottom:1.25rem;border-bottom:rgba(255,255,255,0.4) 1px solid;margin-bottom: 1.5rem;}
.n_contact .fl02 .left .bottom_con p{line-height:36px;font-size:1rem;color:#fff;margin-bottom: 1rem;padding-left: 3.125rem; background:url("https://www.cavenetomi.com/__xh__/its.tsinghua.edu.cn/en/images/n_contact_icon1.png") no-repeat left 0px}
.n_contact .fl02 .left .bottom_con p+p{background:url("https://www.cavenetomi.com/__xh__/its.tsinghua.edu.cn/en/images/n_contact_icon2.png") no-repeat left 0px}
.n_contact .fl02 .left .bottom_con p+p+p{background:url("https://www.cavenetomi.com/__xh__/its.tsinghua.edu.cn/en/images/n_contact_icon3.png") no-repeat left 0px}
.n_contact .fl02 .left .bottom_con p+p+p+p{background:url("https://www.cavenetomi.com/__xh__/its.tsinghua.edu.cn/en/images/n_contact_icon4.png") no-repeat left 0px}
.n_contact .fl02 .left .bottom_con p strong span{ font-size:1.3rem;  /*font-family:Impact*/}
.n_contact .fl02 .right{width:calc(100% - 20rem);position:relative;height:37.5rem;z-index: 0;}
.n_contact .fl02 .right #container{ width:100%; }
.n_contact .fl02 .right #container:after{content:"";position:absolute;top:0;right:0;bottom:0;left:0;border:#552c9b 0.5rem solid;pointer-events: none;}

.wangji .denglu_box{height: 360px;}
.wangji .denglu_box_li form button:last-child{ background:#d3d3d3; color:#444}

/*==========================================内页 结束=============================================*/

/* aos="fade-up" aos-duration="1200" */
@media(min-width: 768px){
	.index_miso_top ul li a:hover{ background:rgba(255,255,255,0.3) !important}
	.title01 .more a{top:0rem;}
	.title01 .more a:hover{ background:#552c9b; border:#552c9b 1px solid; color:#fff}
	.title01 .more a:hover svg{ fill:#fff}
	
	.container01 ul li a:hover .box{ box-shadow:0 0 15px rgba(0,0,0,0.15)}
	.container01 ul li a:hover .box:before{ opacity:1; visibility:visible}
	
	.container01 ul li a:hover .box h4{ color:#fff}
	.container01 ul li a:hover .box p{ color:#fff}
	.container01 ul li a:hover .box h6 svg{ fill:#fff}
	.container01 ul li a:hover .box h6 span{ color:#fff}
	
	.container02 ul li:hover a font{ padding-left:1.5rem; color:#552c9b}
	.container02 ul li:hover a .span01{ background:#552c9b; color:#fff}
	.container02 ul li:hover{ border-bottom:#552c9b 1px solid}
	
	.container03 ul li a:hover{ box-shadow:0 0 15px rgba(0,0,0,0.15); border:#552c9b 1px solid}
	.container03 ul li a h4:hover{ color:#552c9b}
	
	footer ul.ul2 li a:hover{ text-decoration:underline}
	
	.wdsc ul li .a:hover .bottom{ opacity:1; visibility:visible}
	.wdsc ul li .a:hover .top{ opacity:0; visibility:hidden}
	.wdsc ul li .a:hover h3 img{ transform:rotateY(180deg)}
	.wdsc ul li .a:hover h3 img.img02{ width:auto; visibility:visible; opacity:1}
	.wdsc ul li .a:hover h3 img.img01{ width:0; visibility:hidden; opacity:0}
	.wdsc ul li .a:hover h5{ color:#fff}
	
	.title02 a:hover{ border:#552c9b 1px solid; background:#552c9b; color:#fff}
	.title02 a:hover svg{ fill:#fff}
	
	.dz_anniu ul li a:hover{ color:#552c9b}
	
	.denglu_box_li form button:hover{background: #245dbb !important;color: #fff !important;}
	.denglu_box_li form h6 a:hover{ color:#245dbb}
	
	.n_ruanjian ul li a:hover:before{background:url("https://www.cavenetomi.com/__xh__/its.tsinghua.edu.cn/en/images/lingxing_on.png") center no-repeat;}
	
	.n_ruanjian ul li a:hover{ box-shadow:0 0 15px rgba(0,0,0,0.15); background:#552c9b; color:#fff}
	
	.n_nav ul li a:hover{ color:#245dbb}
	
	.n_xiaochengxu ul li:hover a font{ padding-left:0.5rem; color:#552c9b}
	.n_xiaochengxu ul li:hover{ border-bottom:#552c9b 1px solid}

       /*20210325新增样式*/
       #ss_result .ss_title{font-size:15px;line-height: 28px;}
       #ss_result .ss_title span{font-size:15px;}
       #ss_result .ss_des{font-size:14px;line-height: 24px;}
       #ss_result .ss_date{font-size:14px;line-height: 24px;}
       #ss_result .ss_wjg{font-size:16px;}
}


@media(min-width: 992px) and (max-width: 1300px){
}

@media(max-width: 1800px){
	.wdsc ul li .a h5{ font-size:1rem}
}

@media(max-width: 1450px){
}

@media(max-width: 1400px){
}

@media(max-width: 1330px){
}

@media(max-width: 1200px){
	.container01 ul li{ width:50%}
	.container03 ul li{ width:50%}
	
	.wdsc ul li .a h3 img{ max-height:1.5rem}
	.wdsc ul li{ width:50%}
	
	.index_miso_top{ height:5.625rem}
	.index_miso_top .left{width:100%;text-align:right;height: 2.8125rem;line-height: 2.8125rem;}
	.index_miso_top .left ul{ display:inline-block; height:2.8125rem;}
	.index_miso_top .right{width:100%;text-align: right; height: 2.8125rem;line-height: 2.8125rem;}
	.index_miso_top:before{content:"";position:absolute;top:2.8125rem;width:100%;height:1px;background: rgba(0,0,0,0.15);}
	
	.index_miso_bottom .right_box01{padding: 5.625rem 0 0;}
	.index_miso_bottom .right_box02{padding: 5.625rem 0 0;}
	
	.index_miso_top .right ul li a, .index_miso_top .right ul li, .index_miso_top .left ul li{ height:2.8125rem;}
}

@media(max-width: 1060px){
	
}

@media(max-width: 992px){
	#gotop{right:0;transform:scale(0.6);bottom: 2rem;}
	
	.index_miso_bottom .left_box02{ display:none}
	.index_miso_bottom .right_box02{width:100%;padding: 5.625rem 0 0;}
	.box_50{ padding:0 15px}
	
	#nav_slide{ display:block}
	.n_nav ul{width:100%;margin: 0;}
}

@media(max-width: 1024px){
.index_miso_bottom .left_box01{  padding-top: 3.825rem;}
}
@media(max-width: 768px){
	.index_miso_top{height:auto;position: relative;}
	.index_miso_top .left{padding-left:0;text-align: left;}
	.index_miso_top .logo{ border-bottom:#743092 1px solid}
	.index_miso_top .logo, .index_miso_top .logo img{position:relative;width:100%;height: auto;}
	.index_miso_top:before{border-bottom:#743092 1px solid;top: auto;bottom: 2.8125rem;background: none;height: 0;}
	
	.index_miso_bottom .left_box01{position:relative;width: 100%;top: 0;padding: 1.1rem 1rem;height: auto;}
	.index_miso_bottom{ position:relative}
	.index_miso_bottom .right_box01{width:100%;padding: 0;}
	
	.container01{ padding:2.75rem 15px 1.875rem}
	.container02{ padding:3.125rem 15px 3.125rem}
	.container03{ padding:1.75rem 15px 0.875rem}
	
	.container01 ul li .box h4{ font-size:14px;}
	.container01 ul{ margin:0 -5px}

	.container01 ul li{ padding:0 5px}
	.container02 ul li a font{ font-size:14px; width:calc(100% - 100px)}
	.container02 ul li a .span02{margin-right:0;line-height: 28px;}
	.container02 ul li a .span02 svg{width: 14px;height: 14px;}
	.container02 ul li .span01{width: 72px;font-size:12px;}
	.container02 ul li a{ padding:1rem 0}
	
	.title01 h3{ font-size:20px;}
	.title01 h5 img{ height:14px;}
	.container03 ul{ margin:0 -5px}
	.container03 ul li{ padding:0 5px}

	.container03 ul li a h4{ font-size:14px;}
	.container03 ul li a font svg{ width:24px; height:24px;}
	
	footer ul.ul2 li{ font-size:12px; margin:0 2px}
	footer p{ font-size:12px; line-height:25px; width:100%;  float: left;}
	
	.tc2 .tc-box{width:94%;left: 3%;margin-left: 0;}
	
	.wdsc ul li .a h3{ height:2.75rem}
	.wdsc ul li .a{ height:5.875rem}
	
	.denglu_box{ height:308px;}
	.wangji .denglu_box{height: 314px;}
	.denglu_box_li form button{ font-size:13px;}
	.index_miso_top .right{ text-align:left}
	.mianbao, .mianbao span, .mianbao i, .mianbao a{font-size:12px;margin: 0 2px;}
	.n_nav h3{font-size: 16px;}
	.n_nav ul li{font-size:14px;padding: 0 8px;}
	.n_nav{padding:0 15px;height: auto;line-height: 36px;}
	.n_nav:before{width:100%;height: 1px;top: 17px;}
	.n_nav ul li a:before{ display:none}
	
	.n_ruanjian ul li{width:100%;margin-bottom: 10px;}
	.n_ruanjian ul li a{ font-size:13px;}
	.n_xiaochengxu ul li .span01{ font-size:12px;}
	.n_xiaochengxu ul li a font{font-size:14px;width: calc(100% - 70px);}
	.n_xiaochengxu ul li a{ padding:10px 0}
	
	.fanye img{ max-width:100%}
	
	#ar_fot h1 a{ font-size:13px}
	.ar_article p{ font-size:14px; line-height:26px; margin-bottom:20px}
        #vsb_content_2 P{font-size:14px !important;}
        #vsb_content_6 P{font-size:14px !important;}
	.n_news_detail .ar_article h3{font-size:1.5rem;line-height: 2.25rem;} 
	.n_news_detail .ar_article h6{ font-size:12px}
	.tc2 .tc-box{ width:94%; left:3%; margin-left:0}
	
	.n_news_detail .ar_article_box h3{ font-size:1.5rem; line-height:2rem}

	.n_contact .fl02 .right{width:100%;height: auto;}
        .n_contact .fl02 .right img{width:100%;height: auto;}
	.n_contact .fl02 .left{ width:100%}
	.n_contact .fl02 .left .bottom_con{width:100%;height: auto;padding: 2rem 1.25rem;}
	.n_contact .fl02 .right #container:after{ border:#552c9b 2px solid}
	.n_contact .fl02 .left .bottom_con p{background-size: 30px !important;line-height: 30px;margin-bottom: 6px;}
	
	.n_contact .fl02 .left .top_img{height:auto;line-height:inherit;padding: 2rem 0;}
	.n_contact .fl02 .left .top_img img{max-width: 35%;}
	.denglu_box_li form .input_box{ margin-bottom:12px}
	.denglu_box_li form .input_box .lable{ font-size:12px;}
	.title01 .more a{top:0rem;}
	
	.n_dibu{min-height:200px;}
	
	.wdsc ul li .a .sc_btn img{ height:14px;}
        .dz_anniu{top:5px;}
}

@media(max-width: 456px){
	
}
#vsb_content_2 IMG{border:none !important;}
@media only screen and (max-width:1366px) and (min-width:1024px){
.wdsc ul li{width:20%;}
.wdsc ul li .a h3{height: 2.75rem;line-height: 1.375rem;}
.wdsc ul li .a h3 img{width:1.375rem;}
.wdsc ul li .a h5{font-size:0.875rem;}
.wdsc ul li .a:hover h3 img.img02{width:1.375rem;}
.wdsc ul li .a .sc_btn{top:8px;right:8px;}
}
/*2021-03-25新增样式*/
#ss_result .ss_title{display: block;font-size:18px;color: #404040;line-height: 32px;}
#ss_result .ss_title span{font-size:18px;}
#ss_result .ss_des{display: block;font-size:15px;color: #606060;line-height: 28px;}
#ss_result .ss_date{display: block;font-size:15px;color: #404040;line-height: 28px;}
#ss_result .ss_wjg{font-size:18px;}
#ss_result .ss_wjg ul{margin-top:1rem;}
#ss_result .ss_wjg li{    margin-bottom: 0.75rem;
    border-bottom: #e5e5e5 1px solid;
    padding-bottom: 0.75rem;}